.banner_l { 
	width: 200px;
	position: absolute; 
	left: 0px; top: 0px; right: auto; bottom: 0px; 
}

.banner_c { 
	width: 600px;
	position: absolute; 
	text-align: center;
	left: 200px; top: 0px; right: auto; bottom: 0px; 
}

.banner_r { 
	width: 200px;
	position: absolute; 
	text-align: center;
	margin-top: 40px;
	left: 800px; top: 0px; right: auto; bottom: 0px; 
}

.section {
	background-color: #75388A;
}

